.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 30px !important;
    line-height: 1;
    opacity: .3;
    color: #000 !important;
}

.slick-prev {
    left: -40px !important;
}

.slick-next {
    right: -40px !important;
}

.slick-prev,
.slick-next {
    top: 50% !important;
    z-index: 99;
}

.slick-prev:before {
    content: "\f053" !important;
    font-family: 'FontAwesome' !important;
}

.slick-next:before {
    content: "\f054" !important;
    font-family: 'FontAwesome' !important;
}

img.slick-slide {
    margin: 0 50px;
}